View Issue Details

IDProjectCategoryView StatusLast Update
13898Bug reports[All Projects] Survey participants (Tokens)public2018-08-07 17:01
ReporterDenisChenu Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version3.13.x 
Summary13898: Unable to update token
Description

When try to update token : nothing happen

Steps To Reproduce

Go to a token survey, click on edit a token, save …

Additional Information

TypeError: LS.ajax is not a function tokens.js:136:5

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.13.2 github
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Activities

DenisChenu

DenisChenu

2018-07-24 08:31

developer  

DenisChenu

DenisChenu

2018-07-26 13:19

developer   ~48579

Update : action done, saves done, but JS broke

(just git pull)



markusfluer

markusfluer

2018-07-26 17:12

administrator   ~48585

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27699

markusfluer

markusfluer

2018-08-07 17:01

administrator   ~48712

Release 3.14.2+180807

Related Changesets

LimeSurvey: master 5a0e585a

2018-07-26 17:12:26

markusfluer

Details Diff
Fixed issue 13898: Unable to update token Affected Issues
13898
mod - assets/scripts/admin/tokens.js Diff File

Issue History

Date Modified Username Field Change
2018-07-24 08:31 DenisChenu New Issue
2018-07-24 08:31 DenisChenu File Added: Capture du 2018-07-24 08-29-26.png
2018-07-24 08:31 DenisChenu Additional Information Updated View Revisions
2018-07-25 17:02 ollehar Assigned To => markusfluer
2018-07-25 17:02 ollehar Status new => assigned
2018-07-26 13:19 DenisChenu File Added: Capture du 2018-07-26 13-15-45.png
2018-07-26 13:19 DenisChenu Note Added: 48579
2018-07-26 17:12 markusfluer Status assigned => resolved
2018-07-26 17:12 markusfluer Resolution open => fixed
2018-07-26 17:12 markusfluer Fixed in Version => 3.13.x
2018-07-26 17:12 markusfluer Changeset attached => LimeSurvey master 5a0e585a
2018-07-26 17:12 markusfluer Note Added: 48585
2018-08-07 17:01 markusfluer Status resolved => closed
2018-08-07 17:01 markusfluer Note Added: 48712